html,
body {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
}

/* Navbar Styling */
.navbar-wrapper {
    position: static;
    top: 0;
    right: 0;
    left: 0;
}

.navbar-wrapper > .container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-top: 0;
    width: 100%;
    opacity: 1;
}

.navbar-wrapper .navbar {
    padding-right: 80px;
    padding-left: 15px;
    background: #ffffff;
    border-bottom: 1px solid #fafafa;
}

.navbar-wrapper .navbar .container-fluid {
    width: 100%;
}

.navbar-default .navbar-collapse {
    border-top:none;
    box-shadow:none;
}

#nav {
    background-color: none;
    border: none;
}

#nav > ul > li {
    margin-top: none;
}

#nav > ul > li > a {
    padding:15px;
    font-size: 15px;
    font-weight: 300;
    text-transform: lowercase;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all .30s ease-in-out;
	-moz-transition: all .30s ease-in-out;
	-ms-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
    letter-spacing: 0.5px;
    z-index: auto;
}

#nav > ul > li > a:hover {
    color: #ff6000;
    background-color: none;
}

#nav > ul > li > a:focus {
    color: #ff6000;
    background-color: none;
}

.my-brand-logo img {
    margin-left: 10%;
    max-width: 250px;
    position: static;
}

/* General Styling*/
.col-xs-12, .col-sm-6, .col-md-6, .col-lg-6 > p{
    font-size: 15px;
}

.col-xs-12, .col-sm-6, .col-md-6, .col-lg-6 > h1{
    font-size: 65px;
}

.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 > h1{
    font-size: 65px;
}

.col-xs-12, .col-sm-6, .col-md-6, .col-lg-6 > .lead{
    font-size: 20px;
}

.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 > .lead{
    font-size: 20px;
}

.align-center {
    text-align: center;
}

.subtitle {
    text-align: center;
    font-size: 20px;
    color: #ff6000;
    font-family: 'Slabo 27px', sans-serif;
    margin: 0 auto;
    letter-spacing: 1px;
}

.subtitle1 {
    text-align: left;
    font-size: 20px;
    color: #ff6000;
    font-family: 'Slabo 27px', sans-serif;
    margin: 0 auto;
    letter-spacing: 1px;
}

#contact {
    font-family: 'Open Sans', sans-serif;
    color: black;
}

#contact strong {
    font-weight: 450;
    font-family: 'Slabo 27px', sans-serif;
}

#contact h2 {
    font-family: 'Slabo 27px', sans-serif;
    font-weight: 400;
}

#contact p {
    font-family: 'Open Sans', sans-serif;
    color: black;
}

#contact a, a:hover {
    font-family: 'Open Sans', sans-serif;
    color: #ff6000;
    text-decoration: none;
}

/* Footer Styling */
.footer {
    position: static;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: auto;
    background-color: #ffffff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    text-transform: uppercase;
    padding-top: 10px;
    font-size: 12px;
    color: #000000;
    letter-spacing: 1px;
}

.footer ul{ padding:0; margin:0; text-align:center;}

.footer ul > li{ display: inline-block;}

.footer ul > li > a{ display:block; width:25px; height:auto; color:#000000; font-size:15px; text-align:center}

footer ul > li:hover a{ background-color:transparent}

/* Home Section Styling */
#home {
    background-color: transparent;
    background-size: cover;
	width: 100%;
    height: 100%;
    font-family: 'Open Sans',sans-serif;
}

#home > .container-fluid {
    width: 100%;
    height: 100%;
    padding: 70px 50px 55px 50px;
}

#home > .container-fluid > .row {
    margin-left: 0;
    margin-right: 0;
}

/* About Section Styling */
#about {
    background-color: transparent;
    background-size: cover;
	width: 100%;
    height: 100%;
    font-family: 'Open Sans',sans-serif;
}

#about > .container-fluid {
    width: 100%;
    height: 100%;
    padding: 60px;
}

#about > .container-fluid > .row {
    margin-left: 0;
    margin-right: 0;
}

/* Portfolio Section Styling */
#portfolio {
    background-color: transparent;
    background-size: cover;
	width: 100%;
    height: 100%;
    font-family: 'Open Sans',sans-serif;
}

#portfolio h1 {
    font-size: 65px;
}

#portfolio > .container-fluid {
    width: 100%;
    height: 100%;
    padding: 60px;
}

#portfolio > .container-fluid > .row {
    margin-left: 0;
    margin-right: 0;
}

.col-xs-12, .col-sm-4, .col-md-4, .col-lg-4 > img {
    margin-bottom: 15px;
}

/* Responsive */
/* Portrait & landscape phone */
@media (max-width: 480px) {
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
    
    .navbar-wrapper > .container-fluid {
        padding-right: 0;
        padding-left: 0;
        margin-top: 0px;
        width: 100%;
        height: 100%;
        margin: 0 auto;
        opacity: 1;
        border-bottom: none;
    }
	
    #nav ul > li > a {
        padding: 10px 15px;
        font-size: 12.5px;
        border: none;
        text-align: center;
   }
    
    #nav > ul > li > a:hover {
        color: #ff6000;
        background-color: transparent;
    }

    
    .navbar-brand img {
        max-width: 70px;
        z-index: 10;
    }
    
    .navbar-wrapper .navbar {
        background-color: none;
        padding: 5px;
    }
    
    .my-brand-logo img {
        position: static;
        max-width: 200px;
        padding: 5px;
        margin-left: 5%;
    }
    
    .navbar-default .navbar-toggle {
        border-color: transparent; /* Removes border color */
        border: none;
    }
    
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ff6000;
    }
    
    .col-xs-12, .col-sm-6, .col-md-6, .col-lg-6 > p{
    font-size: 11px;
}

.col-xs-12, .col-sm-6, .col-md-6, .col-lg-6 > h1{
    font-size: 45px;
}
    
    .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 > h1{
    font-size: 45px;
}
    
    .col-xs-12, .col-sm-6, .col-md-6, .col-lg-6 > .lead{
    font-size: 12.5px;
}
    .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 > .lead{
    font-size: 12.5px;
}
    
    #portfolio h1 {
    font-size: 45px;
}
    
    .subtitle {
    font-size: 15px;
}

.subtitle1 {
    font-size: 15px;
}
    
    #home > .container-fluid {
    width: 100%;
    height: 100%;
    padding: 35px 10px 0 10px;
}
    
    #about > .container-fluid {
    width: 100%;
    height: 100%;
    padding: 35px 10px 0 10px;
}
    
    #portfolio > .container-fluid {
    width: 100%;
    height: 100%;
    padding: 35px 10px 0 10px;
}
    
    /* Footer Styling */
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: auto;
    background-color: #ffffff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    text-transform: uppercase;
    padding-top: 10px;
    font-size: 10px;
    color: #000000;
    letter-spacing: 1px;
}

.footer ul{ padding:0; margin:0; text-align:center;}

.footer ul > li{ display: inline-block;}

.footer ul > li > a{ display:block; width:15px; height:auto; color:#000000; font-size:12px; text-align:center}

footer ul > li:hover a{ background-color:transparent}
    
    
    .gallery {
        float: none;
        width: 300px;
        margin: 0 auto;
        vertical-align: middle;
    }
    
    select{
        width: 150px;
        font-size: 13px;
    }
    
    .align-left {
        text-align: center;
    }

}

/* Large desktop */
@media (min-width: 1200px) {
	
}